{
  "name": "broker",
  "version": "2.0.37",
  "scripts": {
    "ng": "ng",
    "versionIncrease": "npm --no-git-tag-version version patch",
    "start": "npm --no-git-tag-version version patch &&  ng serve --proxy-config proxy.conf.json",
    "prebuild": "npm --no-git-tag-version version patch",
    "build": "ng build ",
    "buildsfm": "npm --no-git-tag-version version patch && ng build --prod --base-href=/broker/ --deploy-url=/broker/ ",
    "test": "ng test",
    "lint": "ng lint",
    "e2e": "ng e2e"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^11.2.9",
    "@angular/common": "^11.2.9",
    "@angular/compiler": "^11.2.9",
    "@angular/core": "^11.2.9",
    "@angular/forms": "^11.2.9",
    "@angular/localize": "^11.2.9",
    "@angular/platform-browser": "^11.2.9",
    "@angular/platform-browser-dynamic": "^11.2.9",
    "@angular/router": "^11.2.9",
    "@fortawesome/angular-fontawesome": "^0.8.2",
    "@fortawesome/fontawesome-svg-core": "^1.2.35",
    "@fortawesome/free-solid-svg-icons": "^5.15.3",
    "@progress/kendo-angular-buttons": "^6.0.0",
    "@progress/kendo-angular-charts": "^5.1.0",
    "@progress/kendo-angular-common": "^2.0.0",
    "@progress/kendo-angular-dateinputs": "^5.1.0",
    "@progress/kendo-angular-dialog": "^5.0.0",
    "@progress/kendo-angular-dropdowns": "^5.0.0",
    "@progress/kendo-angular-editor": "^2.0.2",
    "@progress/kendo-angular-excel-export": "^4.0.0",
    "@progress/kendo-angular-grid": "^5.0.3",
    "@progress/kendo-angular-icons": "^0.4.2",
    "@progress/kendo-angular-indicators": "^1.0.0",
    "@progress/kendo-angular-inputs": "^7.0.0",
    "@progress/kendo-angular-intl": "^3.0.0",
    "@progress/kendo-angular-l10n": "^3.0.0",
    "@progress/kendo-angular-label": "^3.0.2",
    "@progress/kendo-angular-layout": "^6.1.4",
    "@progress/kendo-angular-listview": "^2.0.1",
    "@progress/kendo-angular-menu": "^3.0.1",
    "@progress/kendo-angular-navigation": "^1.0.0",
    "@progress/kendo-angular-notification": "^3.0.0",
    "@progress/kendo-angular-pager": "^2.0.0",
    "@progress/kendo-angular-pdf-export": "^3.0.0",
    "@progress/kendo-angular-popup": "^4.0.0",
    "@progress/kendo-angular-progressbar": "^2.0.0",
    "@progress/kendo-angular-toolbar": "^4.0.0",
    "@progress/kendo-angular-treeview": "^5.0.0",
    "@progress/kendo-angular-upload": "^7.1.0",
    "@progress/kendo-data-query": "^1.5.4",
    "@progress/kendo-drawing": "^1.5.12",
    "@progress/kendo-licensing": "^1.0.2",
    "@progress/kendo-svg-icons": "^0.1.2",
    "@progress/kendo-theme-default": "^4.36.0",
    "bootstrap": "^4.6.0",
    "hammerjs": "^2.0.8",
    "rxjs": "^6.6.7",
    "ts-debounce": "^3.0.0",
    "tslib": "^2.2.0",
    "zone.js": "~0.11.4"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^0.1102.8",
    "@angular/cli": "^11.2.8",
    "@angular/compiler-cli": "^11.2.9",
    "@types/jasmine": "^3.6.9",
    "@types/jasminewd2": "~2.0.8",
    "@types/node": "^14.14.37",
    "codelyzer": "^6.0.1",
    "jasmine-core": "~3.6.0",
    "jasmine-spec-reporter": "~6.0.0",
    "karma": "~6.2.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage-istanbul-reporter": "~3.0.3",
    "karma-jasmine": "~4.0.1",
    "karma-jasmine-html-reporter": "^1.5.4",
    "protractor": "~7.0.0",
    "ts-node": "~9.1.1",
    "tslint": "~6.1.0",
    "typescript": "4.1.5"
  }
}
